.BaseRBtn{
display:inline-block}
.BaseRBtn span,.RoundedBtn input{
display:block;
float:left;
position:relative}
.BaseRBtn .BtnLeft{
background:transparent no-repeat scroll 0 0}
.BaseRBtn .BtnRight{
background:transparent no-repeat scroll right 0}
.BaseRBtn .BtnBackground{
overflow:hidden;
background:transparent repeat-x scroll}
.BaseRBtn .BtnText{
border:0px;
background:transparent;
margin:0;
white-space:nowrap;
width:auto;
overflow:visible}
.AttributeDragging,.Attribute,.ReadonlyAttribute,.AttributeAcceptDrag,.AttributeNoAcceptDrag,.ErrorAttribute,.WarningAttribute,.ImageAttribute,.ReadonlyImageAttribute,.VideoAttribute,.ReadonlyVideoAttribute,.AudioAttribute,.ReadonlyAudioAttribute,.attUsuPass,.AtributoMuyLargo,.ReadOnlyWhite,.dscBusMemo,.ReadOnlydscBusMemo,.BlobContentAttribute,.ReadonlyBlobContentAttribute,.BlobInputAttribute{

border-bottom-color:#b0c4de;
border-left-color:#b0c4de;
border-right-color:#b0c4de;
border-top-color:#b0c4de;
border-style:solid;
border-width:1px;
font-family:"Arial";
font-size:8.25pt;
font-style:normal;
font-weight:normal;
text-decoration:none;
color:#696969}
.ErrorAttribute{
border-bottom-color:#c60b44;
border-left-color:#c60b44;
border-right-color:#c60b44;
border-top-color:#c60b44;
border-style:dotted}
.WarningAttribute{
border-bottom-color:#ff8000;
border-left-color:#ff8000;
border-right-color:#ff8000;
border-top-color:#ff8000;
border-style:dotted}
.ImageAttribute,.ReadonlyImageAttribute{
width:300px}
.ReadonlyImageAttribute{
border-style:none;
border-width:0px;
max-width:124px;
max-height:68px}
.VideoAttribute,.ReadonlyVideoAttribute{
width:300px}
.ReadonlyVideoAttribute{
border-style:none;
border-width:0px}
.AudioAttribute,.ReadonlyAudioAttribute{
width:300px}
.ReadonlyAudioAttribute{
border-style:none;
border-width:0px}
.ReadonlyAttribute{
border-bottom-color:#9acd32;
border-left-color:#9acd32;
border-right-color:#9acd32;
border-top-color:#9acd32;
border-style:none;
color:#808080}
.attUsuPass{
font-family:"Verdana";
font-size:8pt;
width:70px}
.ReadOnlyReadOnlyWhite{
border-style:none;
border-width:0px;
font-size:6.75pt;
color:#2A679C}
.AtributoMuyLargo{width:300px}.ReadOnlyWhite{border-style:none;border-width:0px;font-size:6.75pt;color:#dcdcdc}
.dscBusMemo{
border-style:none;
border-width:0px;
font-family:"Verdana";
color:#8fbc8b}
.ReadOnlydscBusMemo{border-style:none;border-width:0px;font-family:"Verdana";color:#2A679C}.Button,.ButtonDragging,.ButtonAcceptDrag,.ButtonNoAcceptDrag,.SpecialButtons,.BtnFirst,.BtnNext,.BtnPrevious,.BtnLast,.BtnSelect,.BtnGet,.BtnEnter,.BtnEnterAzul,.BtnCheck,.BtnCancel,.BtnDelete,.BtnHelp,.BtnRefresh,.ActionButtons,.BigButton,.MediumButton,.MediumButtonAzul,.SmallButton{margin-bottom:3pt;margin-left:0pt;margin-right:3pt;margin-top:3pt;padding-bottom:0pt;padding-left:0pt;padding-right:0pt;padding-top:0pt;background-image:url(FondoBoton.gif);border-style:outset;border-width:0px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;height:20px;width:67px;text-indent:0pt;vertical-align:bottom}
.RButton{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}.RButton .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.RButtonDragging{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}.RButtonDragging .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RButtonAcceptDrag{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}.RButtonAcceptDrag .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.RButtonNoAcceptDrag{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}.RButtonNoAcceptDrag .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.SpecialButtons,.BtnFirst,.BtnNext,.BtnPrevious,.BtnLast,.BtnSelect,.BtnGet,.BtnEnter,.BtnEnterAzul,.BtnCheck,.BtnCancel,.BtnDelete,.BtnHelp,.BtnRefresh{margin-bottom:0pt;margin-right:2pt;margin-top:0pt}.RSpecialButtons{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RSpecialButtons .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RBtnFirst{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnFirst .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.RBtnNext{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnNext .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RBtnPrevious{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnPrevious .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.RBtnLast{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnLast .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RBtnSelect{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnSelect .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.RBtnGet{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnGet .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RBtnEnter{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnEnter .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.BtnEnterAzul{background-image:url(../FondoBotonAzul.gif)}.RBtnEnterAzul{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnEnterAzul .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RBtnCheck{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnCheck .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.RBtnCancel{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnCancel .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RBtnDelete{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnDelete .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.RBtnHelp{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnHelp .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.RBtnRefresh{margin-bottom:0pt;margin-top:0pt;margin-right:2pt;margin-left:0pt}.RBtnRefresh .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.ActionButtons{margin-bottom:1pt;margin-left:3pt;margin-top:0pt;border-style:none}.RActionButtons{margin-bottom:1pt;margin-top:0pt;margin-right:3pt;margin-left:3pt}.RActionButtons .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.BigButton{background-image:url(../Boton_fondoblanco_150.gif);width:150px}.RBigButton{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}.RBigButton .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.MediumButton,.MediumButtonAzul{background-image:url(../FondoBoton_80W.gif);width:80px}.RMediumButton{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}
.RMediumButton .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7.8pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}.MediumButtonAzul{background-image:url(../FondoBoton_80W_azul.gif);font-size:7pt}.RMediumButtonAzul{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}.RMediumButtonAzul .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Verdana";font-size:7pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}
.SmallButton{background-image:url(../FondoBoton_32W.gif);font-family:"Georgia";font-size:8.25pt;width:32px}.RSmallButton{margin-bottom:3pt;margin-top:3pt;margin-right:3pt;margin-left:0pt}.RSmallButton .BtnText{cursor:pointer;padding-left:0;padding-right:0;height:20px;font-family:"Georgia";font-size:8.25pt;font-style:normal;font-weight:bold;text-decoration:none;color:#085d94;text-indent:0pt;vertical-align:bottom}BODY{height:100%}HTML{height:100%}

.ErrorViewer{
border-style:none;
border-width:0px;
font-family:"Tahoma";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
color:#EF4949}

.Form{
margin-bottom:0pt;
margin-left:0pt;
margin-right:0pt;
margin-top:0pt;
padding-bottom:0pt;
padding-left:0pt;
padding-right:0pt;
padding-top:0pt;
background-color:#ededed;
border-style:none;
border-width:0px;
font-family:"Verdana";
font-size:9pt;
font-style:normal;
font-weight:normal;
text-decoration:none;
color:#000}

.Autor{
font-family: "Arial";
font-size: 9pt;
font-style: normal;
font-weight: normal;
text-decoration: none;
color: rgb(0,0,0)}
.VerticalTabGrid,.ServidoresZ{
border-style:none;
border-width:0px}
.FreeStyleGrid{
border-style:none;
border-width:0px}
.FreeStyleGridUniform{
background-color:#dbecfc}
.FreeStyleGridOdd{
background-color:#fff}
.FreeStyleGridEven{
background-color:#dbecfc}
.FreeStyleGridUniformTitle{
background-color:#dbecfc}
.VerticalTabGridUniform{background-color:#d3d3d3}.VerticalTabGridOdd{background-color:#fff}.VerticalTabGridEven{background-color:#dbecfc}.VerticalTabGridUniformTitle{background-color:#d3d3d3}.Grid,.GridDragging,.GridAcceptDrag,.GridNoAcceptDrag,.WorkWith{border-bottom-color:#dbecfc;border-left-color:#dbecfc;border-right-color:#dbecfc;border-top-color:#dbecfc;border-style:none;border-width:0px}
.GridEven{background-color:#dbecfc}.GridUniformTitle{font-family:"Verdana";font-size:8.25pt;font-style:normal;font-weight:bold;text-decoration:none}.GridTitle{font-family:"Verdana";font-size:8.25pt;font-style:normal;font-weight:bold;text-decoration:none;background-color:#b0c4de}.GridFooter{font-family:"Verdana";font-size:8.25pt;font-style:normal;font-weight:bold;text-decoration:none;background-color:#b0c4de}.GridDraggingEven{background-color:#dbecfc}
.GridDraggingUniformTitle{font-family:"Verdana";font-size:8.25pt;font-style:normal;font-weight:bold;text-decoration:none}.GridDraggingTitle{font-family:"Verdana";font-size:8.25pt;font-style:normal;font-weight:bold;text-decoration:none;background-color:#b0c4de}.GridDraggingFooter{font-family:"Verdana";font-size:8.25pt;font-style:normal;font-weight:bold;text-decoration:none;background-color:#b0c4de}.GridAcceptDragEven{background-color:#dbecfc}
.GridAcceptDragUniformTitle{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none}
.GridAcceptDragTitle{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
background-color:#b0c4de}
.GridAcceptDragFooter{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
background-color:#b0c4de}
.GridNoAcceptDragEven{
background-color:#dbecfc}
.GridNoAcceptDragUniformTitle{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none}
.GridNoAcceptDragTitle{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
background-color:#b0c4de}
.GridNoAcceptDragFooter{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
background-color:#b0c4de}
.WorkWithUniform{
background-color:#dbecfc;color:#464646}
.WorkWithOdd{
background-color:#b0e0e6;
color:#464646}
.WorkWithEven{
background-color:#80cdd7;
color:#464646}
.WorkWithUniformTitle{
background-color:#dbecfc;
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
color:#fff}
.WorkWithTitle{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
background-color:#4682b4;
color:#fff}
.WorkWithFooter{
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:bold;
text-decoration:none;
background-color:#4682b4;
color:#fff}
.Hyperlink{
border-style:none;
border-width:0px;
font-family:"Verdana";
font-size:8.25pt;
font-style:normal;
font-weight:normal;
text-decoration:none;
color:#fff}
.Image,.ImageDragging,.ImageAcceptDrag,.ImageNoAcceptDrag,.PagingButtons,.PagingButtonsFirst,.PagingButtonsLast,.PagingButtonsNext,.PagingButtonsPrevious{
border-style:none;border-width:0px}
.PagingButtonsFirst{
background-image:url(../BiThOPMgx/PageFirst.png)}
.PagingButtonsLast{
background-image:url(../BiThOPMgx/PageLast.png)}
.PagingButtonsNext{
background-image:url(../BiThOPMgx/PageNext.png)}
.PagingButtonsPrevious{
background-image:url(../BiThOPMgx/PagePrevious.png)}
.Messages,.ErrorMessages,.WarningMessages{
background-color:#ffffe1;
border-bottom-color:#716f64;
border-left-color:#716f64;
border-right-color:#716f64;
border-top-color:#716f64;
border-style:solid;
border-width:1px;
padding-bottom:1px;
padding-left:1px;
padding-right:1px;
padding-top:1px;
font-family:Baskerville,serif;
font-size:.9em;color:#000}
.Table,
.TableDragging,.TableAcceptDrag,.TableNoAcceptDrag,
.TableGrid,.TableTop,.tblUsuPass,.tblTopLogos,
.TableContent,
.Table100x100,
.TableBorder,
.TableLeftMenu,.TableTopMenu,
.VerticalTab,.ViewTable,.RecentLinksTable,.HorizantalSpace{
margin-bottom:0pt;
margin-left:0pt;
margin-right:0pt;
margin-top:0pt;
padding-bottom:0pt;
padding-left:0pt;
padding-right:0pt;
padding-top:0pt;
border-style:none;
border-width:0px;
font-family:"Verdana";
font-size:9pt;
font-style:normal;
font-weight:normal;
text-decoration:none}
.TableResBus {
margin-bottom:0pt;
margin-left:0pt;
margin-right:0pt;
margin-top:0pt;
padding-bottom:0pt;
padding-left:0pt;
padding-right:0pt;
padding-top:0pt;
border-style:ridge;
border-width:0px;
font-family:"Verdana";
font-size:9pt;
font-style:normal;
font-weight:normal;

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 4px solid #d4d4d4;
background-color:#ffffff;
text-decoration:none; 
}
.TableGrid{
background-color:#dbecfc;
border-bottom-color:#4682b4;
border-left-color:#4682b4;
border-right-color:#4682b4;
border-top-color:#4682b4;
border-style:solid;
border-width:1px}
.TableTop,.tblUsuPass,.tblTopLogos{
background-color:#4682b4;
border-bottom-color:#4682b4;
border-left-color:#4682b4;
border-right-color:#4682b4;
border-top-color:#4682b4;
height:70px;
color:#fff;
width:100%;
vertical-align:middle}
.tblUsuPass{
font-size:8pt;
font-weight:bold;
height:40px}
.TableContent{padding-bottom:10pt;padding-left:10pt;padding-right:10pt;padding-top:10pt;color:#000;vertical-align:top}
.Table100x100,
.TableBorder{width:100%;vertical-align:top}
.TableBorder{border-bottom-color:#8ed2ff;border-left-color:#8ed2ff;border-right-color:#8ed2ff;border-top-color:#8ed2ff;border-style:solid;border-width:8px}.TableLeftMenu{background-color:#dbecfc;font-size:8.25pt;width:100%;text-indent:15pt}.TableTopMenu{background-color:#fff;font-size:8.25pt;font-weight:bold;color:#000;vertical-align:middle}.VerticalTab{background-color:#d3d3d3}.ViewTable{background-color:#ededed;width:100%}.RecentLinksTable{height:30px}
.HorizontalLine{
background-color:#b5c7de;
height:3px;
width:100%}
.HorizantalSpace{
background-color:#ededed;
height:30px;
width:100%}
.TextBlock,
.TextBlockDragging,
.TextBlockAcceptDrag,
.TextBlockNoAcceptDrag,
.bullet,
.subBullet,
.TextTable,
.TBTopMenu,
.TBLeftMenu,
.Title,
.SubTitle,
.SelectedOption,
.UnSelectedOption,
.Label,
.SelectedTab,
.UnSelectedTab,
.RecentLink,
.TituloGeneral,
.etiUsuPass,
.etiBienvenido,
.txtPiePagina,
.lstSrvZ,
.dscBusExp,
.titGrid,
.etiBienvCabezal{
border-style:none;
border-width:0px;
font-family:"Verdana";
font-size:9pt;
font-style:normal;
font-weight:normal;
color: #2A679C;
text-decoration:none}
.resBusqueda{
border-style:none;
border-width:0px;
font-family:"Verdana";
font-size:9pt;
font-style:normal;
font-weight:normal;
color: #ffffff;
text-decoration:none}
.bullet,.subBullet{
text-indent:5pt}
.subBullet{
text-indent:10pt}
.TBTopMenu{
background-color:#000;
font-size:8.25pt;
font-weight:bold;
color:#fff;
text-indent:3pt}
.TBLeftMenu{background-color:#dbecfc;font-size:8.25pt;font-weight:bold;color:#000}
.Title,.SubTitle{font-size:12pt;font-weight:bold;color:#4682b4}
.SubTitle{font-size:10.2pt;color:#000080}
.SelectedOption{background-color:#fff;font-size:10.2pt;font-weight:bold;color:#000;width:100%}
.UnSelectedOption{background-color:#d3d3d3;font-size:10.2pt;font-weight:bold;color:#fff}
.Label{
font-family:"Tahoma";
font-size:8.25pt;
font-weight:bold;
color:#5f9ea0}

.SelectedTab{
padding-top:3pt;
background-image:url(../SelectedTab.gif);
font-weight:bold;height:25px;
color:#4169e1}
.UnSelectedTab{
padding-top:3pt;
background-image:url(../UnSelectedTab.gif);
font-weight:bold;height:25px;color:#fff}
.RecentLink{padding-left:5pt;font-size:7.8pt}
.TituloGeneral{
font-size:14.25pt;
font-style:italic;
font-weight:bold} 
.etiUsuPass{font-size:6.75pt;font-weight:bold;color:rgb(62, 152, 214)}
.etiBienvenido{font-size:8.25pt;font-weight:bold;color:#fff}
.txtPiePagina{
font-size:8.25pt;
color:#716f64}
.resBusqueda{
font-family:"Verdana";
font-size:8.25pt;
color:#8C8A87}
.lstSrvZ{
font-family:"Arial";
font-size:8.25pt;
font-weight:bold;
color:#008b8b}
.dscBusExp{font-size:8.25pt;color:#8fbc8b}.titGrid{color:#4682b4}.Section{border-style:none;border-width:0px}.Group{border-style:none;border-width:0px}.Calendar{background-color:Window;border-bottom-color:#000;border-left-color:#fff;border-right-color:#000;border-top-color:#fff;border-style:solid;border-width:1px;position:relative;display:none;cursor:default;font-family:tahoma,verdana,sans-serif;font-size:11px;color:WindowText}
.Calendar TABLE{background-color:Window;border-style:solid;border-width:1px;cursor:default;font-family:tahoma,verdana,sans-serif;font-size:11px;color:WindowText}.Calendar TABLE .wn{background-color:ButtonFace;padding-bottom:2px;padding-left:2px;padding-right:3px;padding-top:2px;color:ButtonText}.Calendar .CalendarButton{background-color:ButtonFace;border-bottom-color:ButtonShadow;border-left-color:ButtonHighlight;border-right-color:ButtonShadow;border-top-color:ButtonHighlight;border-style:solid;border-width:1px;padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px;text-align:center}
.Calendar .nav{background-color:ButtonFace;background-image:url(../menuarrow.gif);background-position:100% 100%;background-repeat:no-repeat}.Calendar THEAD .name{background-color:ButtonFace;padding-bottom:2px;padding-left:2px;padding-right:2px;padding-top:2px;color:ButtonText;text-align:center}.Calendar THEAD .weekend{color:#f00}.Calendar THEAD .hilite{border-bottom-color:ButtonShadow;border-left-color:ButtonHighlight;border-right-color:ButtonShadow;border-top-color:ButtonHighlight;border-style:solid;border-width:2px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px}
.Calendar THEAD .active{border-bottom-color:ButtonHighlight;border-left-color:ButtonShadow;border-right-color:ButtonHighlight;border-top-color:ButtonShadow;border-width:1px;padding-bottom:0px;padding-left:2px;padding-right:0px;padding-top:2px}.Calendar THEAD .CalendarTitle{background-color:ActiveCaption;border-bottom-color:#000;border-left-color:#000;border-right-color:#000;border-top-color:#000;border-style:solid;border-width:1px;padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px;font-weight:bold;color:CaptionText;text-align:center}
.Calendar TBODY TD .hilite{border-bottom-color:#fff;border-left-color:#000;border-right-color:#000;border-top-color:#fff;border-style:solid;border-width:1px;padding-bottom:1px;padding-left:1px;padding-right:3px;padding-top:1px}.Calendar TBODY TD .active{border-bottom-color:ButtonHighlight;border-left-color:ButtonHighlight;border-right-color:ButtonHighlight;border-top-color:ButtonHighlight;border-style:solid;border-width:1px;padding-bottom:0px;padding-left:2px;padding-right:2px;padding-top:2px}.Calendar TBODY TD .selected{background-color:ButtonFace;border-bottom-color:ButtonHighlight;border-left-color:ButtonHighlight;border-right-color:ButtonHighlight;border-top-color:ButtonHighlight;border-style:solid;border-width:1px;padding-bottom:0px;padding-left:2px;padding-right:2px;padding-top:2px;font-weight:bold;color:ButtonText}
.Calendar TBODY TD .weekend{color:#f00}.Calendar TBODY TD .today{font-weight:bold;color:#00f}.Calendar TBODY TD .disabled{color:GrayText}.Calendar TBODY TD .time{background-color:ButtonFace;padding-bottom:1px;padding-left:0px;padding-right:0px;padding-top:1px;text-align:center}.Calendar TBODY TD .time .hour{background-color:Menu;border-bottom-color:#889;border-left-color:#889;border-right-color:#889;border-top-color:#889;border-style:solid;border-width:1px;padding-bottom:4px;padding-left:3px;padding-right:3px;padding-top:0px;font-weight:bold}
.Calendar TBODY TD .time .minute{background-color:Menu;border-bottom-color:#889;border-left-color:#889;border-right-color:#889;border-top-color:#889;border-style:solid;border-width:1px;padding-bottom:4px;padding-left:3px;padding-right:3px;padding-top:0px;font-weight:bold}.Calendar TBODY TD .time .ampm{background-color:Menu;border-bottom-color:#889;border-left-color:#889;border-right-color:#889;border-top-color:#889;border-style:solid;border-width:1px;padding-bottom:4px;padding-left:3px;padding-right:3px;padding-top:0px;font-weight:bold;text-align:center}
.Calendar TBODY TD .time SPAN .hilite{background-color:Highlight;border-bottom-color:#000;border-left-color:#000;border-right-color:#000;border-top-color:#000;color:HighlightText}.Calendar TBODY TD .time SPAN .active{background-color:#000;border-bottom-color:#f00;border-left-color:#f00;border-right-color:#f00;border-top-color:#f00;color:#0f0}.Calendar TBODY TD .time .colon{padding-bottom:0px;padding-left:3px;padding-right:2px;padding-top:0px;font-weight:bold}.Calendar TBODY .day{padding-bottom:2px;padding-left:2px;padding-right:4px;padding-top:2px;width:2em;text-align:right}
.Calendar TBODY .rowhilite TD{background-color:Highlight;color:HighlightText}.Calendar TBODY .emptyrow{display:none}.Calendar TBODY .emptycell{visibility:hidden}.Calendar TBODY TD.hilite{border-bottom-color:#fff;border-left-color:#000;border-right-color:#000;border-top-color:#fff;border-style:solid;border-width:1px;padding-bottom:1px;padding-left:1px;padding-right:3px;padding-top:1px}.Calendar TBODY TD.active{border-bottom-color:ButtonHighlight;border-left-color:ButtonShadow;border-right-color:ButtonHighlight;border-top-color:ButtonShadow;border-style:solid;border-width:1px;padding-bottom:0px;padding-left:2px;padding-right:2px;padding-top:2px}
.Calendar TBODY TD.selected{background-color:ButtonFace;border-bottom-color:ButtonHighlight;border-left-color:ButtonShadow;border-right-color:ButtonHighlight;border-top-color:ButtonShadow;border-style:solid;border-width:1px;padding-bottom:0px;padding-left:2px;padding-right:2px;padding-top:2px;font-weight:bold;color:ButtonText}.Calendar TBODY TD.weekend{color:#f00}.Calendar TBODY TD.today{font-weight:bold;color:#00f}.Calendar TBODY TD.disabled{color:GrayText}.Calendar TFOOT .ttip{background-color:ButtonFace;border-bottom-color:ButtonHighlight;border-left-color:ButtonShadow;border-right-color:ButtonHighlight;border-top-color:ButtonShadow;border-style:solid;border-width:1px;padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px;color:ButtonText;text-align:center}
.Calendar TFOOT .hilite{background-color:#e4e0d8;border-bottom-color:#000;border-left-color:#fff;border-right-color:#000;border-top-color:#fff;border-style:solid;border-width:1px;padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px}.Calendar TFOOT .active{border-bottom-color:#fff;border-left-color:#000;border-right-color:#fff;border-top-color:#000;border-style:solid;border-width:1px;padding-bottom:0px;padding-left:2px;padding-right:0px;padding-top:2px}.Calendar TD.time{background-color:ButtonFace;padding-bottom:1px;padding-left:0px;padding-right:0px;padding-top:1px;text-align:center}
.Calendar TD.time .hour{background-color:Menu;border-bottom-color:#889;border-left-color:#889;border-right-color:#889;border-top-color:#889;border-style:solid;border-width:1px;padding-bottom:4px;padding-left:3px;padding-right:3px;padding-top:0px;font-weight:bold}.Calendar TD.time .minute{background-color:Menu;border-bottom-color:#889;border-left-color:#889;border-right-color:#889;border-top-color:#889;border-style:solid;border-width:1px;padding-bottom:4px;padding-left:3px;padding-right:3px;padding-top:0px;font-weight:bold}
.Calendar TD.time .ampm{background-color:Menu;border-bottom-color:#889;border-left-color:#889;border-right-color:#889;border-top-color:#889;border-style:solid;border-width:1px;padding-bottom:4px;padding-left:3px;padding-right:3px;padding-top:0px;font-weight:bold;text-align:center}.Calendar TD.time SPAN.hilite{background-color:Highlight;border-bottom-color:#000;border-left-color:#000;border-right-color:#000;border-top-color:#000;color:HighlightText}.Calendar TD.time SPAN.active{background-color:#000;border-bottom-color:#f00;border-left-color:#f00;border-right-color:#f00;border-top-color:#f00;color:#0f0}
.Calendar TD.time .colon{padding-bottom:0px;padding-left:3px;padding-right:2px;padding-top:0px;font-weight:bold}.CalendarCombo{background-color:Menu;border-bottom-color:ButtonShadow;border-left-color:ButtonHighlight;border-right-color:ButtonShadow;border-top-color:ButtonHighlight;border-style:solid;border-width:1px;left:0px;padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px;position:absolute;top:0px;width:4em;display:none;cursor:default;font-size:10px;color:MenuText}.CalendarCombo .label{padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px;text-align:center}
.CalendarCombo .label-IEfix{padding-bottom:1px;padding-left:1px;padding-right:1px;padding-top:1px;width:4em;text-align:center}.CalendarCombo .active{border-bottom-color:#000;border-left-color:#000;border-right-color:#000;border-top-color:#000;border-style:solid;border-width:1px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px}.CalendarCombo .hilite{background-color:Highlight;color:HighlightText}DIV.suggestions{background-color:White;border-bottom-color:Black;border-left-color:Black;border-right-color:Black;border-top-color:Black;border-style:solid;border-width:1px;box-sizing:border-box;position:absolute;-moz-box-sizing:border-box;font-family:Arial,Verdana;font-size:9px}
DIV.suggestions DIV{padding-bottom:0px;padding-left:3px;padding-right:3px;padding-top:0px;cursor:default;font-family:Arial,Verdana;font-size:9px}DIV.suggestions DIV.current{background-color:#b0c4de;font-family:Arial,Verdana;font-size:9px;color:White}
.ErrorViewerBullet div{
margin-left:5px;
display:list-item;
list-style-position:inside}
.GeoLocOption{margin-left:4px;margin-right:4px;position:relative;top:2px;cursor:pointer}.ComponentTrigger{margin-left:4px;cursor:pointer}.dojoDialog{background-color:#eee;border-bottom-color:#999;border-left-color:#999;border-right-color:#999;border-top-color:#999;border-style:solid;border-width:1px;padding-bottom:4px;padding-left:4px;padding-right:4px;padding-top:4px}
#gx_ajax_notification{height:20px;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:5px;position:absolute;top:21px;z-index:999;width:100%;display:block;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1.3em;font-weight:bold;text-align:center}
.PopupHeader{
background-color:transparent;
background-image:none;
border-top-left-radius:5px;
border-top-right-radius:5px;
float:right;
margin-top:-20px;
padding-right:20px;
z-index:1;
width:100%;
cursor:move;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:18px;font-weight:bold;color:White;text-indent:3px;vertical-align:bottom;width:100%!important;top:0px!important;left:0px!important;height:60px!important}
.PopupHeader .PopupTitle{margin-top:30px}
.PopupHeaderButton{
background-image:url(../GeneXusXEv2/ClosePrompt.png);
background-position:Center;
background-repeat:no-repeat;
border-top-left-radius:20px;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
border-bottom-left-radius:20px;
float:right;
height:36px;
margin-right:2px;
margin-top:2px;
width:36px;
cursor:pointer;
text-align:right}
.PopupContent{
background-color:#555;
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;
margin-left:-2px;
margin-top:-24px;
padding-bottom:20px;
padding-left:20px;
padding-right:20px;
padding-top:40px;
padding:40px 20px 20px 20px!important}
.PopupContent IFRAME{
border-width:0px;
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-right-radius:8px;
border-bottom-left-radius:8px}
.RowDeleted{
text-decoration:line-through}
UL.Tabs{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
padding-bottom:0px;
padding-left:0px;padding-right:0px;
padding-top:0px;list-style-type:none}
UL.Tabs LI.Tab{float:left;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px}
.RowDeleted{
text-decoration:line-through}
UL.Tabs{margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;list-style-type:none}
UL.Tabs LI.Tab{float:left;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px}UL.Tabs LI.Tab A{display:block;text-decoration:none}UL.Tabs LI.Tab SPAN{display:block}UL.Tabs LI.Tab SPAN.TabBackground{overflow:hidden}UL.Tabs LI.Tab SPAN.TabText{white-space:nowrap}DIV.gx-multimedia-upload{border-bottom-color:#ccc;border-left-color:#ccc;border-right-color:#ccc;border-top-color:#ccc;border-style:solid;border-width:1px;height:72px;position:relative;width:128px;display:block;text-align:center;line-height:68px}
DIV.gx-multimedia-upload *{text-align:left;line-height:normal}DIV.gx-multimedia-upload DIV.fields-ct{background-color:white;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-right-radius:8px;border-bottom-left-radius:8px;height:100%;padding-left:5px;padding-top:10px;display:none;white-space:nowrap}DIV.gx-multimedia-upload A.action{background-color:#666;padding-bottom:2px;padding-left:2px;padding-right:2px;padding-top:2px;position:absolute;top:0px;cursor:pointer;font-size:11px;color:white;opacity:0;-ms-filter:"alpha(opacity=0)";line-height:15px;-ms-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-webkit-transition:opacity .3s ease-in-out}
DIV.gx-multimedia-upload A.change-action{background-position:4px center;background-repeat:no-repeat;padding-left:16px;padding-right:4px;right:20px}DIV.gx-multimedia-upload A.clear-action{background-position:center center;background-repeat:no-repeat;padding-bottom:10px;padding-left:10px;padding-right:9px;padding-top:9px;right:20px}DIV.gx-multimedia-upload A.action:focus{text-decoration:underline;opacity:.9;-ms-filter:"alpha(opacity=90)"}DIV.gx-multimedia-upload INPUT.field{float:none;margin-top:10px;display:none}
DIV.gx-multimedia-upload INPUT.field-selected{display:inline}DIV.gx-multimedia-upload LABEL.option{clear:left;float:left;margin-bottom:10px;margin-right:15px;width:150px;display:inline;cursor:pointer;font-size:11px}DIV.gx-multimedia-upload LABEL.option INPUT{float:left;margin-bottom:0px;margin-left:0px;margin-right:3px;margin-top:0px;display:inline;cursor:pointer}DIV.gx-multimedia-upload INPUT.Button{clear:both;margin-left:auto;margin-right:auto;margin-top:25px;display:block}DIV.gx-multimedia-upload IMG{padding-bottom:2px;padding-top:2px;vertical-align:middle;max-width:124px;max-height:68px}
DIV.gx-multimedia-upload A SPAN{background-position:center center;background-repeat:no-repeat;height:68px;width:124px;color:transparent}DIV.gx-multimedia-upload A.gx-multimedia-empty{display:block}DIV.gx-multimedia-upload A.gx-multimedia-empty SPAN{display:block}DIV.gx-multimedia-upload A.gx-multimedia-empty IMG{display:none}DIV.gx-multimedia-upload A.gx-multimedia-empty SPAN.gx-video-placeholder{opacity:1}DIV.gx-multimedia-upload A.gx-multimedia-empty SPAN.gx-audio-placeholder{opacity:1}DIV.gx-multimedia-upload:hover A.action{display:block;opacity:.7;-ms-filter:"alpha(opacity=70)"}
DIV.gx-multimedia-upload:hover A.action:hover{text-decoration:underline;opacity:.9;-ms-filter:"alpha(opacity=90)"}DIV.gx-multimedia-upload:hover A.action:focus{text-decoration:underline;opacity:.9;-ms-filter:"alpha(opacity=90)"}A:not([href]) SPAN.gx-video-placeholder{opacity:.5}A:not([href]) SPAN.gx-audio-placeholder{opacity:.5}SELECT{background-color:#ededed;border-bottom-color:#d4d0c8;border-left-color:#d4d0c8;border-right-color:#d4d0c8;border-top-color:#d4d0c8;border-style:solid;border-width:1pt;font-family:"Verdana";font-size:8,25pt;font-style:normal;font-weight:normal;text-decoration:none;color:#716f64}
HR{color:#add8e6}DIV.suggestions{background-color:white;border-bottom-color:black;border-left-color:black;border-right-color:black;border-top-color:black;border-style:solid;border-width:1px;box-sizing:border-box;position:absolute;-moz-box-sizing:border-box}DIV.suggestions DIV{padding-bottom:0px;padding-left:3px;padding-right:3px;padding-top:0px;cursor:default}DIV.suggestions DIV.current{background-color:#36c;color:white}
a:link{
    color: #3662e0;
	text-decoration:none;
	font-weight:bold
}

.TablaCabezal
{
	background-repeat: repeat-x;
	background-image: url(fondo_cabezal.png);

}